Question :

Question : macOS Mojave non compatible avec iMac 27 pouces 2009

Bonjour,

Quel dommage La nouvelle version Mojave ne fonctionneras plus avec ma machine iMac 27 pouces Fin 2009 qui tourne à merveille , cela s'appelle Obsolescence programmé . j'étais un fan de Mac ,mais cela vas certainement changer , autour de moi je m'abstiendrais de faire de la Pub.

Merci Apple pour vos clients fidèles , vous devenaient comme Microsof.

[Titre Modifié par l’Hôte]

iPhone 5, iOS 10.3.2

Publiée le

Répondre

Cette conversation n’est pas terminée

Consulter toutes les réponses

Le contenu de la page a été chargé

Profil de l’utilisateur : curador31160

Question : macOS Mojave non compatible avec iMac 27 pouces 2009